function fnValidateReasonMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_NameTextBox', MessageVars.COM_0121, "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_CategoryDropDownList", MessageVars.COM_0127, "T", "", "", "", 100)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
	if (gE('ctl00_CP_NameTextBox').disabled == false)
		gE('ctl00_CP_NameTextBox').focus();
}